/*----------------------------------
contact.css
------------------------------------*/
h2{background: url(./img/img_title.jpg) no-repeat;}
#Topic1 h3{background: url(./img/title1.jpg) no-repeat;}
#Title2{background: url(./img/title2.jpg) no-repeat;}
#Title3{background: url(./img/title3.jpg) no-repeat;}
#Title4{background: url(./img/title4.jpg) no-repeat;}
#Title5{background: url(./img/title5.jpg) no-repeat;}

p{
	width: 450px;
	line-height: 1.5;
	margin: 10px 0 0 15px;
}
#BTN{
	margin: 10px 0 0 15px;
}